<input th:value="${id}" type="hidden" id="EditBukuId">

<table class="table table-borderless">

    <tr>
        <td>Judul Buku</td>
        <td>
            <input id="nameInput" class="form-control">
            <small id="errName" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Penulis</td>
        <td>
            <select name="editOpsiPenulis" class="form-select" id="editOpsiPenulis">
                <option value="" selected="selected" >Pilih Penulis</option>
            </select>
            <small id="errOpsiPenulis" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Penerbit</td>
        <td>
            <select name="editOpsiPenerbit" class="form-select" id="editOpsiPenerbit">
                <option value="" selected="selected" >Pilih Penerbit</option>
            </select>
            <small id="errOpsiPenerbit" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Tahun Terbit</td>
        <td>
            <input id="tahunInput" class="form-control">
            <small id="errTahun" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Stock Buku</td>
        <td>
            <input id="stockInput" class="form-control">
            <small id="errStock" class="text-danger"></small>
        </td>
    </tr>


    <tr>
        <td></td>
        <td>
            <button id="editBukuBtnCancel" class="btn btn-outline-dark">Cancel</button>
            <button id="editBukuBtnCreate" class="btn btn-warning">Save Changes</button>
        </td>
    </tr>
</table>

<script src="../buku/editbuku.js"></script>